=== debian/control ===
Source: tuxedo-fix-acpi-backlight-video
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-acpi-backlight-video
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-acpi-backlight-video.git

Package: tuxedo-fix-acpi-backlight-video
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Workaround for boot delays/freezes in NVIDIA modes. Adds `acpi_backlight=video` as kernel parameter.
